## libcode-tidyall-plugin-clangformat-perl 0.0.2

=== debian/changelog ===
libcode-tidyall-plugin-clangformat-perl (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:13:49 +0100

libcode-tidyall-plugin-clangformat-perl (0.0.2-1) unstable; urgency=low

  * Initial release (closes: #1030616).

 -- Mason James <mtj@kohaaloha.com>  Mon, 6 Feb 2023 06:12:58 +1300
