=== debian/control ===
Source: libcode-tidyall-plugin-clangformat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcode-tidyall-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-clangformat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-clangformat-perl.git
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-ClangFormat
Rules-Requires-Root: no

Package: libcode-tidyall-plugin-clangformat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcode-tidyall-perl,
         libmoo-perl,
         libpath-tiny-perl
Description: module to run clang-format using Code::TidyAll
 Code::TidyAll::Plugin::ClangFormat speeds up clang-format's checking and
 reformatting, by caching results using Code::TidyAll.
 .
 See also:
  https://clang.llvm.org/docs/ClangFormat.html
