=== debian/watch ===
version=4
https://metacpan.org/release/Code-TidyAll-Plugin-ClangFormat   .*/Code-TidyAll-Plugin-ClangFormat-v?@ANY_VERSION@@ARCHIVE_EXT@$
